Hello,

I've just installed a GW18 Client to see how the client look changed, but GW 18 Client does not connect to a 14.2.2 Postoffice.

So, if I update my domain and postoffice to GW 18, will GW 14.x Clients be able to connect to a GW 18 System ?
Otherwise it will be a big challenge to update all Clients & System at the same time.